biogeme

Maximum likelihood estimation of choice models
https://biogeme.epfl.ch/

Current version
2.6a

Revision: 3

biogeme requires the following formulae to be installed:
python 3.6.5 Interpreted, interactive, object-oriented programming language
gtkmm3 3.22.2_1 C++ interfaces for GTK+ and GNOME

Recent formula history

ilovezfs biogeme: revision to fix install receipt
ilovezfs biogeme: rename python dependency
ilovezfs biogeme: depend on python3 instead of :python3
ilovezfs Use “squiggly” heredocs.
Viktor Szakats biogeme: secure url(s)

Formula code at GitHub